body {
	background-color:#fafafa;
}



#content
{
	position:relative;
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0px;
	height:auto;
	overflow:hidden;
	width:1000px;
	background-color:#eaeaea;
}

#banner
{
	display:inline;
	float:left;
	position:relative;
	position-top:0px;
	position-left:0px;
	width:1000px;
	height:77px;
	background:url(images/top_banner.jpg) no-repeat;
}
#fsnzbanner
{
	display:inline;
	float:left;
	position:relative;
	position-top:0px;
	position-left:0px;
	width:1000px;
	height:166px;
	background:url(images/fsnzbanner.jpg) no-repeat;
}
#everything 
{
	height: auto;
	float:left;
	display:inline;
	position:inherit;
	width: 1000px;
	background-color:#eaeaea;
}

#foliomenu
{
	width:150px;
	height:400px;
	display:inline;
	float:left;
	background-color:#eaeaea;
}

#foliospace
{
	width:850px;
	height:auto;
	background-color:#eaeaea;
	display:inline;
	float:left;
}
#fsnzspace
{
	width:1000px;
	height:auto;
	background-color:#eaeaea;
	display:inline;
	float:left;
}


#foliothumb
{
	width:100;
	height:70;
	display:block;
	margin-left:20px;
	margin-top:5px;
	margin-bottom:5px;
}

#gallerythumb
{
	width:140px;
	height:140px;
	margin:5px;
	display:inline;
	float:left;
}

#video
{
	width:480px;
	height:390px;
	margin: 30px 30px 5px 50px;
	display:inline;
	float:left;
}

#images
{margin:10px;
width:300;
display:inline;}

td.here
{background-color:#600;}

td.nothere
{background-color:#666;}

p
{
	font-family:Verdana, Geneva, sans-serif;
	line-height:18px;
	color:#808080;
	font-size:12px;
}
h1
{
	font-family:Verdana, Geneva, sans-serif;
	line-height:22px;
	color:#707070;
	font-size:16px;
	font-weight:normal;
}



h2
{
	font-family:Verdana, Geneva, sans-serif;
	line-height:22px;
	color:#999;
	font-size:16px;
	font-weight:normal;
}

a:link
	{
	font-family:Verdana, Geneva, sans-serif;
	text-decoration: none;
	font-size:12px;
	line-height: 18px;
	}   				 /* unvisited link */
a:visited {	
	font-family:Verdana, Geneva, sans-serif;
	text-decoration: none;
	outline:none;
	} 			/* visited link */
a:hover { color:#900000;}   	/* mouse over link */
a:active {color:#770000;}  	/* selected link */

.normal
{
	color:#777777;
	font-size:12px;
	line-height:24px;
}



.current
	{font-size:12px;
	color:#606060;
	font-weight:bold;
	}
	

	
.weelink
	{font-size:11px;
	color:#777777;
	}